@import url('https://fonts.googleapis.com/css2?family=DynaPuff:wght@400..700&display=swap');

body {
    font-family: "DynaPuff", cursive;
    background-image: url("bgforhtmllearning.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    color: black;
    margin: 20px;
}

button {
    font-family: inherit;
    padding: 2px 8px;
}

#popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #FF6A00;
    color: white;
    border: 2px solid black;
    padding: 15px;
    width: 250px;
}